FFINDEX_MODIFY(1)

NAME
ffindex_modify - modify file index entries

DESCRIPTION
USAGE: ffindex_modify -s|-u [-v] [-f file]* index_filename [filename]*

-f file file each line containing a filename

    -f can be specified up to 4096 times

-s  sort index file

-u  unlink entry (remove from index only)

-v  print version and other info then exit

  EXAMPLE:

    ffindex_modify -us foo.ffindex entry1 To clean up the data file after unlinking insert it to an new one: ffindex_build -as cleaned.ffdata cleaned.ffindex -d foo.ffdata -i foo.ffindex

Designed and implemented by Andreas Hauser <andy@splashground.de>.

BUGS
User feedback is welcome, especially bugs, performance issues and last but not least convenience of the programs and API.

Email Andreas Hauser hauser@genzentrum.lmu.de.